How to remove libpostscript-perl from Debian 9 (Stretch)